	
var key = "";

// Search mode AND(1) OR(0)
var	SWay = 1;


function makeEntry (){
	this.Name="";
	this.URL = "";
	this.Desc = "";
	this.Category = "";
	return this;
}

function makeArray(n) {
	this.length = n;
	for (var k = 1; k <= n; k++) {
		this[k] = "";
	}
	return this;
}

function makeLinks(size) {
	this.length = size;
	for (var r=1; r<= size; r++) {
		this[r] = new makeEntry();
		this[r].Name = namesArray[r];
		this[r].URL = urlsArray[r];
		this[r].Desc = descArray[r];
	}
	return this;
}

function showAll(linkobj) {
	for (var s=1; s<= linkobj.length; s++) {
		showLink(linkobj,s);
	}
}

function showLink (links, index) {
	document.write("<tr><td>" + links[index].Name + "</td>");
	document.write("<td><a href=" + links[index].URL + ">" + links[index].Desc + "</a></td></tr>");
}


function makeSrchKey() {
	this.SrchKeyIndex="";
	this.DataIndex = "";
	return this;
}

function makeSrchKeyList(size) {	
	this.length = size;
	for (var r=0; r< size; r++) {
		this[r] = new makeSrchKey();
		this[r].SrchKeyIndex = "";
		this[r].DataLength = "";
	}
	return this;

}

function getSWay(){
	var way = 1;
	if( navigator.appName.charAt(0) != "N"){
		way = SWay;
	}
	return way;
}



function resopen()
{
	winOpen('epsonwin4','result.htm',0,80,385,iheight-150);
	
	if(navigator.appName.indexOf("Netscape") != -1){
		return false;
	}
}

function searchLinks(links, keyword){
	var searchWay = getSWay();

	var srchlinksize=0

	var srchnamesArray = new makeArray(srchlinksize);
	var srchurlsArray = new makeArray(srchlinksize);
	var srchdescArray = new makeArray(srchlinksize);


	var srcharraycount=0


	var newkey;


	keyword=keyword.replace(/&/g,"&amp;")
	keyword=keyword.replace(/</g,"&lt;")
	keyword=keyword.replace(/>/g,"&gt;")
	keyword=keyword.replace(/"/g,"&quot;")

	if (keyword != null) {
		newkey=keyword.toLowerCase();
	}
	
	var strsplittmp;
	strsplittmp = newkey.split(" ");
	
	var i;

	for (var q=1; q<=links.length; q++) {
		var newdesc=links[q].Desc.toLowerCase();
		var newname=links[q].Name.toLowerCase();

		var bRet = 0;
		if (searchWay == 1){
			if(newdesc.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newdesc.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) != -1){
						bRet = 1;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}

		var bRet = 0;
		if (searchWay == 1){
			if(newname.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newname.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) != -1){
						bRet = 1;
						break;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}
	}

	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var SrchKeylist = new makeSrchKeyList(strsplittmp.length);


	
	srchlinksize = srcharraycount;

	document.open();

	document.writeln("<!-- saved from url=(0013)about:internet -->");
	document.writeln("<html>");
	document.writeln("<head>");
	
	document.writeln("<meta http-equiv=\"content-type\" content=\"text/html;charset=UTF-8\">");
	
	document.writeln("<meta NAME=\"Version\" CONTENT=\"NPD4875-00 ES\">");
	document.writeln("<title>Resultados de la búsqueda</title>");
	document.writeln("<LINK href=\"files/_style07.css\" rel=stylesheet>");
	
	document.writeln("<script language=\"javascript\">");
	document.writeln("<!--");
	document.writeln("function goMain(url){");
	document.writeln("	window.opener.location.href=url\;");
	document.writeln("}");
	document.writeln("	--></script>");
	
	document.writeln("</head>");
	document.writeln("<body target=\"main\" bgColor=\"#ffffff\">");

	document.writeln("<div class=\"extra-head\">Resultados de la búsqueda</div>");

	document.writeln("<div class=\"extra-text\">");
	document.writeln("Resultados de la búsqueda de: <B>" +keyword.toUpperCase() +"</B>");
	document.writeln("</div>");
	document.writeln("<!-- KeyWord Start -->");

	newkey=keyword.toLowerCase();


	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var strSearch = strsplittmp[0];
	
	for (var q=0; q<srchlinksize; q++) {
		var iIndex;
		var newDst=srchnamesArray[q].toLowerCase();
		if(srchnamesArray[q].length == 0){
			var newdsc = srchdescArray[q].toLowerCase();
			
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newdsc.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var ihit = 0;
			if(iIndex != -1){
				var datatmp = srchdescArray[q].toLowerCase();
				for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
					var strSearch = strsplittmp[iCnt];
					if(datatmp.indexOf(strSearch) == -1){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						continue;
					}
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
					SrchKeylist[iCnt].DataLength = strSearch.length;
					var iflag=1;
					for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
						if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							iflag=0;
							break;	
						}
					}
					if(iflag == 0){
						continue;
					}
					for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
						if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt3].DataLength = 0;
							ihit--;
						}
					}
					ihit++;
				}

				for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
					for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
						if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
							var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
							var DataLengthtemp = SrchKeylist[iCnt].DataLength;
							SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
							SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
							SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
							SrchKeylist[iCnt2].DataLength = DataLengthtemp;
						}
					}
				}

				document.write("<div class=\"result-text\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
				for(iCnt=0; iCnt<ihit; iCnt++){
					if(iCnt < (ihit - 1)){
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
					} else {
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
					}
				}
				document.write("</div>");
				
			}else {
				document.write("<div class=\"result-text\">" + srchdescArray[q] + "</div>");
			}
		} else {
			iIndex = newDst.indexOf(strSearch);
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newDst.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var redflag = 0;
			if(iIndex != -1){
				redflag = 1;
			}
			var markerflag = 0;
			if(q==0){
				markerflag = 1;
			} else {
				var newSrc=srchnamesArray[q-1].toLowerCase();

				if((newSrc.length == 0) || (newDst.indexOf(newSrc) == -1) ||  ( (newDst.indexOf(newSrc) != -1) && (newDst.length != newSrc.length))) {
					markerflag = 1;
				}
			}
			if(markerflag == 1){
				if(redflag == 1){
					
					var datatmp = srchnamesArray[q].toLowerCase();
					var ihit = 0;
					for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
						var strSearch = strsplittmp[iCnt];
						if(datatmp.indexOf(strSearch) == -1){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							continue;
						}
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
						SrchKeylist[iCnt].DataLength = strSearch.length;
						var iflag=1;
						for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
							if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt].DataLength = 0;
								iflag=0;
								break;	
							}
						}
						if(iflag == 0){
							continue;
						}
						for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
							if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt3].DataLength = 0;
								ihit--;
							}
						}
						ihit++;
					}
		
					for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
						for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
							if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
								var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
								var DataLengthtemp = SrchKeylist[iCnt].DataLength;
								SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
								SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
								SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
								SrchKeylist[iCnt2].DataLength = DataLengthtemp;
							}
						}
					}

					document.write("<div class=\"result-text\">" + srchnamesArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
					for(iCnt=0; iCnt<ihit; iCnt++){
						if(iCnt < (ihit - 1)){
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
						} else {
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchnamesArray[q].length));
						}
					}
				
					document.write("</div>");
					
				} else {
					document.write("<div class=\"result-text\">" + srchnamesArray[q] + "</div>");
				}
			}
		}
		newDst=srchdescArray[q].toLowerCase();
		for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
			var strSearch = strsplittmp[iCnt];
			iIndex = newDst.indexOf(strSearch);
			if (searchWay == 1){ //AND
				if(iIndex == -1){
					break;
				}
			} else { //OR
				if(iIndex != -1){
					break;
				}
			}
		}
		if(iIndex != -1){
			
			var datatmp = srchdescArray[q].toLowerCase();
			var ihit = 0;
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				if(datatmp.indexOf(strSearch) == -1){
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
					SrchKeylist[iCnt].DataLength = 0;
					continue;
				}
				SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
				SrchKeylist[iCnt].DataLength = strSearch.length;
				var iflag=1;
				for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
					if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						iflag=0;
						break;	
					}
				}
				if(iflag == 0){
					continue;
				}
				for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
					if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt3].DataLength = 0;
						ihit--;
					}
				}
				ihit++;
			}

			for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
				for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
					if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
						var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
						var DataLengthtemp = SrchKeylist[iCnt].DataLength;
						SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
						SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
						SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
						SrchKeylist[iCnt2].DataLength = DataLengthtemp;
					}
				}
			}

			document.write("<div class=\"result-link\"><a href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
			for(iCnt=0; iCnt<ihit; iCnt++){

				if(iCnt < (ihit - 1)){
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
				} else {
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
				}
			}
			document.write("</a></div>");
			
		} else {
			document.write("<div class=\"result-link\"><a href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q] + "</a></div>");
		}
	}


	document.writeln("");
	document.writeln("<!-- KeyWord End -->");

	document.writeln("<div class=\"extra-foot\">");
	document.writeln("Si no encuentra los resultados que busca, consulte Consejos para búsquedas.");
	document.writeln("</div>");
	document.writeln("<div class=\"extra-link\">");
	
	document.writeln("<a href=\"javascript:goMain(\'sch.htm\')\">Consejos para búsquedas</a>");
	
	document.writeln("</div>");

	document.writeln("<div id=\"closed\"></div>");
	document.writeln("</body>");
	document.writeln("</html>");

	document.close();
}



var linksize=0

namesArray = new makeArray(linksize);
urlsArray = new makeArray(linksize);
descArray = new makeArray(linksize);


var arraycount=0

// ---- search target start -----


arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "ABBYY FineReader"
	
arraycount += 1
	
namesArray[arraycount] = "Adaptador de CA"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "conector"
	
arraycount += 1
	
namesArray[arraycount] = "Adaptador de CA"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "especificaciones del"
	
arraycount += 1
	
namesArray[arraycount] = "Adaptador de CA"
urlsArray[arraycount] = "safe.htm#S-00300-00100"
descArray[arraycount] = "instrucciones de seguridad"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "Adjuntar a correo, programa"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_3.htm#S-22011-00031"
descArray[arraycount] = "Ajuste de Temporizador de Apagado"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_8.htm#S-00700-01600"
descArray[arraycount] = "Ajustes de Guardar Archivo"
	
arraycount += 1
	
namesArray[arraycount] = "Ayuda"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Epson"
	
arraycount += 1
	
namesArray[arraycount] = "botón Copiar"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "función"
	
arraycount += 1
	
namesArray[arraycount] = "botón E-mail"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "función"
	
arraycount += 1
	
namesArray[arraycount] = "Botones, escáner"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "función"
	
arraycount += 1
	
namesArray[arraycount] = "Botones del escáner"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "asignación de programas a los"
	
arraycount += 1
	
namesArray[arraycount] = "Botones del escáner"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "función"
	
arraycount += 1
	
namesArray[arraycount] = "Botones del escáner"
urlsArray[arraycount] = "probs_1.htm#S-01200-00200-00400"
descArray[arraycount] = "problemas"
	
arraycount += 1
	
namesArray[arraycount] = "Botón Inicio"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "función"
	
arraycount += 1
	
namesArray[arraycount] = "botón PDF"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "función"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400"
descArray[arraycount] = "Calidad del escaneado, problemas con la"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Cierre de transporte"
	
arraycount += 1
	
namesArray[arraycount] = "Color"
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00300"
descArray[arraycount] = "ajuste"
	
arraycount += 1
	
namesArray[arraycount] = "Color"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "eliminación"
	
arraycount += 1
	
namesArray[arraycount] = "Color"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "mejora"
	
arraycount += 1
	
namesArray[arraycount] = "Color"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-00600"
descArray[arraycount] = "problemas"
	
arraycount += 1
	
namesArray[arraycount] = "Color"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-01100"
descArray[arraycount] = "problemas"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Conector del cable de alimentación"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Contacto con Epson"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Conversión de texto escaneado en texto editable"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Copia con escáner/impresora"
	
arraycount += 1
	
namesArray[arraycount] = "Copiar, botón"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "asignación de un programa al"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Corrección de claroscuro"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Corrección de claroscuro de fotos"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "Correo electrónico, escaneado a"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "Desinstalación del software"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Desvaídas, arreglo de fotos"
	
arraycount += 1
	
namesArray[arraycount] = "Diapositiva(s)"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "colocación en escáner"
	
arraycount += 1
	
namesArray[arraycount] = "Diapositiva(s)"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00300"
descArray[arraycount] = "colocación en soporte"
	
arraycount += 1
	
namesArray[arraycount] = "Diapositiva(s)"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "copiado"
	
arraycount += 1
	
namesArray[arraycount] = "Diapositiva(s)"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "eliminación de marcas de polvo/rayas con Digital ICE Technology"
	
arraycount += 1
	
namesArray[arraycount] = "Diapositivas"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "escaneado a un mensaje de correo electrónico"
	
arraycount += 1
	
namesArray[arraycount] = "Digital ICE Technology"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210-00100"
descArray[arraycount] = "especificaciones del sistema"
	
arraycount += 1
	
namesArray[arraycount] = "Digital ICE Technology"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "uso"
	
arraycount += 1
	
namesArray[arraycount] = "Documentos o fotografías"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "colocación en el escáner"
	
arraycount += 1
	
namesArray[arraycount] = "Documentos o fotos"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "copiado"
	
arraycount += 1
	
namesArray[arraycount] = "Documentos o fotos"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "escaneado a PDF"
	
arraycount += 1
	
namesArray[arraycount] = "Documentos o fotos"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "escaneado a un mensaje de correo electrónico"
	
arraycount += 1
	
namesArray[arraycount] = "Documentos o fotos"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "grandes"
	
arraycount += 1
	
namesArray[arraycount] = "Documentos o fotos"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "gruesos"
	
arraycount += 1
	
namesArray[arraycount] = "Documentos o fotos"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "restaurar color en"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "featr_6.htm#S-62012-00154"
descArray[arraycount] = "Easy Photo Scan"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Editable, Conversión de texto escaneado en texto"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Eliminación de colores"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "Eliminación del Polvo"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "Eliminar marcas de polvo"
	
arraycount += 1
	
namesArray[arraycount] = "E-mail, botón"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "asignación de un programa al"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Entrada de CC"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Epson Copy Utility"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_10.htm#S-00900-00700-00100"
descArray[arraycount] = "Epson Event Manager"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "probs_4.htm#S-01200-00800-00100"
descArray[arraycount] = "desinstalación"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "scan1_1.htm#S-00700-00600"
descArray[arraycount] = "inicio"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "scan1_2.htm#S-00700-00700"
descArray[arraycount] = "selección de modo"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "Errores, escáner"
	
arraycount += 1
	
namesArray[arraycount] = "Escáner"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "colocación de documentos grandes o gruesos en el"
	
arraycount += 1
	
namesArray[arraycount] = "Escáner"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "colocación de documentos o fotografías en el"
	
arraycount += 1
	
namesArray[arraycount] = "Escáner"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "colocación de película o diapositivas"
	
arraycount += 1
	
namesArray[arraycount] = "Escáner"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "copiado"
	
arraycount += 1
	
namesArray[arraycount] = "Escáner"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "especificaciones"
	
arraycount += 1
	
namesArray[arraycount] = "Escáner"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "indicador luminoso de estado"
	
arraycount += 1
	
namesArray[arraycount] = "Escáner"
urlsArray[arraycount] = "maint_1.htm#S-01100-00100"
descArray[arraycount] = "limpieza"
	
arraycount += 1
	
namesArray[arraycount] = "Escáner"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "piezas"
	
arraycount += 1
	
namesArray[arraycount] = "Escáner"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "requisitos del sistema"
	
arraycount += 1
	
namesArray[arraycount] = "Escáner"
urlsArray[arraycount] = "maint_2.htm#S-01100-00200"
descArray[arraycount] = "sustitución de fuente de luz"
	
arraycount += 1
	
namesArray[arraycount] = "Escáner"
urlsArray[arraycount] = "maint_4.htm#S-01100-00300"
descArray[arraycount] = "transporte"
	
arraycount += 1
	
namesArray[arraycount] = "Escáner, botones del"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "asignación de programas a los"
	
arraycount += 1
	
namesArray[arraycount] = "Especificaciones"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "escáner"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "Estado, indicador luminoso"
	
arraycount += 1
	
namesArray[arraycount] = "Fotos o documentos"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "colocación en el escáner"
	
arraycount += 1
	
namesArray[arraycount] = "Fotos o documentos"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "copiado"
	
arraycount += 1
	
namesArray[arraycount] = "Fotos o documentos"
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "corrección de claroscuro de"
	
arraycount += 1
	
namesArray[arraycount] = "Fotos o documentos"
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "eliminar marcas de polvo de"
	
arraycount += 1
	
namesArray[arraycount] = "Fotos o documentos"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "escaneado a PDF"
	
arraycount += 1
	
namesArray[arraycount] = "Fotos o documentos"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "escaneado a un mensaje de correo electrónico"
	
arraycount += 1
	
namesArray[arraycount] = "Fotos o documentos"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "grandes"
	
arraycount += 1
	
namesArray[arraycount] = "Fotos o documentos"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "gruesos"
	
arraycount += 1
	
namesArray[arraycount] = "Fotos o documentos"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "restaurar color en"
	
arraycount += 1
	
namesArray[arraycount] = "Fuente de luz"
urlsArray[arraycount] = "maint_2.htm#S-01100-00200"
descArray[arraycount] = "sustitución"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Grandes, documentos"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Gruesos, documentos"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Impresora, uso con escáner"
	
arraycount += 1
	
namesArray[arraycount] = "Indicador luminoso de estado"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "indicaciones de error"
	
arraycount += 1
	
namesArray[arraycount] = "Indicador luminoso del escáner"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "estado"
	
arraycount += 1
	
namesArray[arraycount] = "Indicador luminoso del escáner"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "indicaciones de error"
	
arraycount += 1
	
namesArray[arraycount] = "Inicio, botón"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "asignación de un programa al"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_1.htm#S-01100-00100"
descArray[arraycount] = "Limpieza del escáner"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200-00300"
descArray[arraycount] = "Marco, creación"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Mejora de colores"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_5.htm#S-00900-00010"
descArray[arraycount] = "Mejorar texto"
	
arraycount += 1
	
namesArray[arraycount] = "Miniatura, previsualización"
urlsArray[arraycount] = "probs_2.htm#S-01200-00500-00210"
descArray[arraycount] = "problemas"
	
arraycount += 1
	
namesArray[arraycount] = "Miniatura, previsualización"
urlsArray[arraycount] = "probs_2.htm#S-01200-00400-01200"
descArray[arraycount] = "problemas"
	
arraycount += 1
	
namesArray[arraycount] = "Modo Automático"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00900"
descArray[arraycount] = "ajustes básicos"
	
arraycount += 1
	
namesArray[arraycount] = "Modo Automático"
urlsArray[arraycount] = "probs_2.htm#S-01200-00500-00200"
descArray[arraycount] = "problemas"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_2.htm#S-00700-00700"
descArray[arraycount] = "Modo de escaneado, selección"
	
arraycount += 1
	
namesArray[arraycount] = "Modo Fácil"
urlsArray[arraycount] = "scan1_6.htm#S-00700-01100"
descArray[arraycount] = "ajustes básicos"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_5.htm#S-00810-00500"
descArray[arraycount] = "Modo Oficina, ajustes básicos"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Modo Profesional, ajustes básicos"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "OCR (reconocimiento óptico de caracteres)"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Oscuras, arreglo de imágenes"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-00700"
descArray[arraycount] = "Oscuras, arreglo de imágenes"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100-00400-00100"
descArray[arraycount] = "Paleta de colores"
	
arraycount += 1
	
namesArray[arraycount] = "PDF"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800-00400-00100"
descArray[arraycount] = "crear con capacidad de búsqueda"
	
arraycount += 1
	
namesArray[arraycount] = "PDF"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "escaneado a"
	
arraycount += 1
	
namesArray[arraycount] = "PDF, botón"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "asignación de un programa al"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_7.htm#S-00900-00800-00400-00100"
descArray[arraycount] = "PDF con capacidad de búsqueda"
	
arraycount += 1
	
namesArray[arraycount] = "Película"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "colocación en escáner"
	
arraycount += 1
	
namesArray[arraycount] = "Película"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00200"
descArray[arraycount] = "colocación en soporte"
	
arraycount += 1
	
namesArray[arraycount] = "Película"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "copiado"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "Película escaneado a un mensaje de correo electrónico"
	
arraycount += 1
	
namesArray[arraycount] = "Películas"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "eliminación de marcas de polvo y rayas con Digital ICE Technology"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Piezas del escáner"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200"
descArray[arraycount] = "Previsualización del escaneado"
	
arraycount += 1
	
namesArray[arraycount] = "Previsualización Miniatura"
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200"
descArray[arraycount] = "uso"
	
arraycount += 1
	
namesArray[arraycount] = "Problemas"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400"
descArray[arraycount] = "calidad del escaneado"
	
arraycount += 1
	
namesArray[arraycount] = "Problemas"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "contactar Epson"
	
arraycount += 1
	
namesArray[arraycount] = "Problemas"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "indicadores de error"
	
arraycount += 1
	
namesArray[arraycount] = "Problemas"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "solucionar"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-01000"
descArray[arraycount] = "Problemas de OCR"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "Rayas, eliminación con Digital ICE Technology"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "Requisitos del sistema"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00100"
descArray[arraycount] = "Resolución, seleccionar"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Restauración de color"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Restaurar color"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Servicio"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "Sistema operativo, actualización"
	
arraycount += 1
	
namesArray[arraycount] = "Software del escáner"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "asignación de un botón del escáner al"
	
arraycount += 1
	
namesArray[arraycount] = "Software del escáner"
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "desinstalación"
	
arraycount += 1
	
namesArray[arraycount] = "Software del escáner"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "requisitos del sistema"
	
arraycount += 1
	
namesArray[arraycount] = "Soporte de película"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00300"
descArray[arraycount] = "colocación de diapositivas"
	
arraycount += 1
	
namesArray[arraycount] = "Soporte de película"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00200"
descArray[arraycount] = "colocación de película"
	
arraycount += 1
	
namesArray[arraycount] = "Soporte para documentos"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00100"
descArray[arraycount] = "extracción"
	
arraycount += 1
	
namesArray[arraycount] = "Soporte para documentos"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00500"
descArray[arraycount] = "sustitución"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_1.htm#S-77700-00100"
descArray[arraycount] = "Soporte técnico"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00400"
descArray[arraycount] = "Tamaño de escaneado, selección"
	
arraycount += 1
	
namesArray[arraycount] = "Texto"
urlsArray[arraycount] = "projs_5.htm#S-00900-00010"
descArray[arraycount] = "mejorar"
	
arraycount += 1
	
namesArray[arraycount] = "Texto editable"
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "conversión de texto escaneado en"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_4.htm#S-01100-00300"
descArray[arraycount] = "Transportar el escáner"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200-00500"
descArray[arraycount] = "especificaciones"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "requisitos del sistema"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "ubicación del conector"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Ventana de la unidad para transparencias"
	

// ---- search target end -----

linksize = arraycount;



// ----end data -------

// final stuff
// the main program ---

jsi = new makeLinks(linksize);
document.write("<title>Resultados de la búsqueda</title><body bgcolor=white>");

	